{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO notifications (user_id, title, body, type)\n                   VALUES ($1, $2, $3, $4)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Varchar",
        "Text",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "c44a0cfdf7be4b815e9690fadfbb70412f3c376a00a331a8dde0f088e3151fa9"
}
